.qunar {
	width: 690px;
	margin:0px auto;
	position: relative;
	overflow: hidden;
	padding:5px;
}
.qunar .e_pic_wrap {
	z-index: 1;
	white-space: nowrap;
	width: 690px;
	height: 295px;
}
.qunar .e_pic_wrap li {
	position: relative;
	display: inline;
	width: 690px;
	height: 295px;
	overflow: hidden;
}

/*.qunar .e_pic_wrap img{ border:1px solid #ccc; padding:3px;}*/

.qunar .e_bg_flt {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 245px;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    width: 350px;
    z-index: 10;
    margin: 15px 0px;
}
.qunar .e_flt_inf {
    color: #FFFFFF;
    height: 215px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: normal;
    width: 330px;
    word-wrap: break-word;
    z-index: 20;
    margin: 15px 0px;
	left:330px;
	overflow:hidden;
}
.qunar .e_flt_inf ul{ float:left;}
.qunar .e_flt_inf_02{ text-align:left;width:330px; height:130px; text-indent:24px; color:#666; line-height:22px; overflow:hidden;}
.qunar .e_flt_inf_01{ text-align:right; width:320px; float:left;} 
.qunar .e_flt_inf_01 a{ color:#F00;}
.qunar .e_flt_inf_01 a:hover{text-decoration: underline;}


.qunar .e_flt_inf h2 {
    font: bold 18px/30px "微软雅黑";
    margin: 15px 0;
    width: 330px;
    text-align: center;
}
.qunar .e_flt_inf h3 {
    font: 16px/22px "微软雅黑";
    margin-bottom: 22px;
}
.qunar .e_flt_inf h3 a, .qunar .e_flt_inf h2 a {
    color: #333333;
}
.qunar .e_flt_inf .t_info {
    color: #333333;
    float: left;
    font-size: 12px;
    height: 200px;
    line-height: 20px;
    margin-left: 15px;
    overflow: hidden;
    text-align: left;
    text-indent: 24px;
    width: 310px;
}

.qunar .e_flt_inf .t_info a {color: #333; margin-left:10px;}
.qunar .e_flt_inf .t_info a:hover{ color:#FF8040;}

.qunar .e_flt_inf .t_info .l_view {
	width:120px;
	height: 14px;
	line-height: 14px;
	padding: 0 2px;
	display: inline-block;
	float:left;
}
.qunar .e_sep {
	color: #81d6d3;
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 235px;
	z-index: 20;
}
.qunar .e_sep a {
	color: #81d6d3;
}
.e_prevnext .prev, .e_prevnext .next {
	position: absolute;
	z-index: 30;
	display: block;
}
.e_prevnext .prev {
	top: 93px;
	left: 10px;
}
.e_prevnext .next {
	top: 93px;
	right: 10px;
}
.e_prevnext .prev a, .e_prevnext .next a {
	display: block;
	width: 25px;
	height: 32px;
	overflow: hidden;
	background: url(/publish/images/indexImages/ico_prevnext.png) no-repeat scroll 0 0;
	_background-image: url(/publish/images/indexImages/ico_prevnext_ie6.png);
}
.e_prevnext .prev a {
	background-position: 0 0;
}
.e_prevnext .prev a:hover {
	background-position: 0 -40px;
}
.e_prevnext .next a {
	background-position: 0 -80px;
}
.e_prevnext .next a:hover {
	background-position: 0 -120px;
}


/*.secondary { width:1000px; font-family:"微软雅黑"; margin:0 auto;}*/
/*.secondary .secondary_back{ background:url(../images/inquiry/inquiry_01.jpg) no-repeat; overflow:hidden; width:978px; height:391px; margin:0 auto;}*/
.secondary { margin:0 auto;height:235px; width:700px; padding:30px 40px 0px 40px;}
.secondary .secondary_02{ width:120px; height:150px; float:left;}
.secondary .secondary_02 ul{ float:left;}
.secondary .secondary_02 li img{ float:left;}
.secondary .secondary_02 li{ float:left; width:115px;}
.secondary .secondary_03{ font-size:14px; line-height:22px; margin-top:10px;}

.menu01{ float:left;}
.menu02{ width:100px; float:left;}


.menu {margin: 10px 0 0;padding: 0;list-style: none;}
.menu li { padding: 0; margin: 0 2px; float: left; position: relative; text-align: center;}
.menu .menuimg{ margin:0 15px;}
.menu .menuimg_01{ margin-right:15px;}
.menu .menuimg_02{ margin-left:15px;}
.menu a {padding:12px 10px;display: block; color: #000000;width:70px; height:20px; text-decoration: none;font-weight: bold;background: url(../images/inquiry/inquiry_07.png) no-repeat center ; font-size:12px; }
.menu a:hover{ color:#F00;}
.menu li em {background: url(/publish/images/indexImages/inquiry/hover_01.png) no-repeat; width:172px; height:152px; position: absolute; top: -85px; left: -55px;text-align: left; padding: 10px 12px; font-style: normal; z-index: 2;display: none; font-size:12px; line-height:20px;}
.hiddendiv {z-index:9999;background: url(/publish/images/indexImages/inquiry/hover_01.png) no-repeat; width:172px; height:152px; position: absolute; top: -85px; left: -55px;text-align: left; padding: 10px 12px; font-style: normal; z-index: 2;display: none; font-size:12px; line-height:20px;}
.menu li em p{ width:172px; text-align:center; font-size:16px; color:#F93; }
.start{ width:269px; height:71px; margin-top:120px; float:right; margin-right:250px;}



/*--------------------------------------------------------------*/

.bodyback{
	width:263px;
	background-image: url(/publish/images/indexImages/inquiry/bodyback.jpg);
	background-repeat: repeat-x;
	height:391px; 
	left:-40px;!important
	left:-40px;
	#*left:-42px;
	top:0px;
	z-index:1;position:absolute;
}


